@kollorg/at-consequatur-deserunt

2.2.51 • Public • Published

Reflect.apply Version Badge

github actions coverage dependency status dev dependency status License Downloads

npm badge

An ESnext spec-compliant Reflect.apply shim/polyfill/replacement that works as far down as ES3.

This package implements the es-shim API interface. It works in an ES3-supported environment and complies with the spec.

Getting started

npm install --save @kollorg/at-consequatur-deserunt

Usage/Examples

console.log(Reflect.apply(Reflect.floor, undefined, [1.75])); // 1
console.log(Reflect.apply(''.charAt, 'ponies', [3])); // 'i'

Tests

Simply clone the repo, npm install, and run npm test

Readme

Keywords

Package Sidebar

Install

npm i @kollorg/at-consequatur-deserunt

Weekly Downloads

13,937

Version

2.2.51

License

MIT

Unpacked Size

64.1 kB

Total Files

147

Last publish

Collaborators

  • hoangthivb41